@charset "UTF-8";
/* CSS Document */

.rb9only {font-style: italic; margin-bottom: 0; color: #999999; font-size: 85%; }

@media all and (min-device-width: 762px) {
.workflow {clear: both;margin-top: 21px;margin-bottom: 12px;}
.workflowSix {
      display: grid;
grid-template-columns: auto;
  grid-gap: 0;
grid-template-rows: repeat(6, auto);
    align-content: stretch;	
}
.workflowStepSix {
  display: grid;
grid-template-columns: 150px auto;
  grid-gap: 0;
grid-template-rows: auto;
    align-content: stretch;	
}
.workflowStep {
  display: grid;
grid-template-columns: 150px 20px 20px auto;
  grid-gap: 0;
grid-template-rows: auto;
    align-content: stretch;	
}
.workflowPod {
  grid-column: 1;
  grid-row: 1 / 2 ;
      display: grid;
grid-template-columns: 150px;
  grid-gap: 0;
grid-template-rows: auto auto 20px;
    align-self: stretch;
}
.workflowExplanationSide { 
  grid-column: 2 ;
  grid-row: 1 ;
        display: grid;
grid-template-columns: 30px 50px 30px 150px 20px 20px auto;
  grid-gap: 0;
grid-template-rows: auto;
    align-self: stretch;
}
.workflowExplanationSide1 { 
        display: flex;
		flex-direction: row;
		align-items: flex-start;
		align-content: flex-start;
  /*grid-column: 2 ;
  grid-row: 1 ;
grid-template-columns: 30px 50px 30px 150px 20px 20px auto;
  grid-gap: 0;
grid-template-rows: auto;
    align-self: stretch;*/
}
.workflowBox2 {grid-column: 4;
    height: 50px;
  grid-row: 1 ;
    border-radius: 16px;
	padding: 10px;
	text-align: center;
	font-family: "Avenir Heavy",Arial,sans-serif; 
    font-weight: 700;
	font-size: 1.4em;
    margin-top: 24px;
/* place-self: center stretch;
*/}
.workflowBox {
  grid-column: 1;
  grid-row: 1 ;
    border-radius: 16px;
	padding: 10px;
	text-align: center;
	font-family: "Avenir Heavy",Arial,sans-serif; 
    font-weight: 700;
	font-size: 1.4em;
 place-self: stretch;}

.workflowConnector {
  grid-column: 1;
  grid-row: 2;
}
.workflowArrowDown {
  grid-column: 1;
  grid-row: 3;
}
.workflowSeparatorColumn { 
  grid-column: 2;
  grid-row: 1 / 2;
}
.workflowSeparatorColumnCal { 
  grid-column: 4;
  grid-row: 1 / 2;
}
.workflowExplanationArrow {
  grid-column: 3;
  grid-row: 1;
}
.workflowExplanationArrow1 {
  margin: 0;
  padding: 0 16px 0 0;
}
.workflowExplanationArrowCal {
  grid-column: 6;
  grid-row: 1;
}
.workflowExplanation {
  grid-column: 4 / 5;
  grid-row: 1 ;
}
.workflowStepSpace {
      grid-column: 4 / 5;
  grid-row: 2 ;
    min-height: 20px;
}
.workflowAction {background-color: #08adbc; color: #ffffff;}
.workflowAction a:link, .workflowAction a:visited {color: #ffffff; text-decoration: none;}
.workflowReceived {border: #08adbc solid 5px; color: #262664;}
.workflowReceived a { color: #262664; text-decoration: none;}
.workflowConnector1, .workflowConnector2, .workflowYesDownLeftArrowProductionConnector {width: 5px;  margin: auto;height: 100%; min-height: 20px;}
.workflowConnector1, .workflowYesDownLeftArrowProductionConnector, .workflowYesDownLeftArrowProductionConnector1, .workflowYesDownLeftArrowProductionConnector2 { background-color: #08adbc; }
.workflowYesDownLeftArrowProductionConnector {margin: 22px auto 0;}
.workflowYesDownLeftArrowProductionConnectorCont {margin: 0 auto 0 52px;}
.workflowYesDownLeftArrowProductionConnector1 {width: 5px; margin: auto; height: 100%;min-height: 134px;max-height: 100%;}
.workflowYesDownLeftArrowProductionConnector2 {width: 5px;  height: 100%; min-height: 54px;}
.whiteLine {width: 5px;  height: 100%; min-height: 30px;}
.workflowConnector2 { background-color: #446587;}
.workflowYesDownLeftArrowProductionDouble {display: flex; flex-direction: column; width: 5px;}
.arrow-down, .arrow-downReceived {
  width: 0; 
  height: 0; 
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
    margin: auto;
vertical-align: bottom;
}
.arrow-down { border-top: 20px solid #446587;}
.arrow-downReceived {border-top: 20px solid #08adbc;}
.arrow-right {
width: 0; 
 height: 0; 
 border-top: 20px solid transparent;
 border-bottom: 20px solid transparent; 
 border-left:20px solid #446587; 
}
.arrow-left1 {
width: 0; 
 height: 0; 
 border-top: 20px solid transparent;
 border-bottom: 20px solid transparent; 
 border-right:20px solid #08adbc; 
}
.arrow-left {
width: 0; 
 height: 0; 
 border-top: 20px solid transparent;
 border-bottom: 20px solid transparent; 
 border-right:20px solid #F0EBD6; 
}

.workflowExplanationBox { background-color: #F0EBD6; padding: 8px 20px;}

.workflowStepProduction {
  display: grid;
grid-template-columns: 150px 70px 20px 20px auto;
  grid-gap: 0;
grid-template-rows: auto;
    align-content: stretch;	
}
.workflowYesAltProduction { 
  grid-column: 2;
  grid-row: 1 / 4;
  display: grid;
grid-template-columns: 30px 50px;
  grid-gap: 0;
grid-template-rows: 50px auto;
    align-content: stretch;	
}
.workflowYesAltProduction1 { 
/*  grid-column: 2;
  grid-row: 1 / 4;
grid-template-columns: 30px 50px;
  grid-gap: 0;
grid-template-rows: 50px auto;
*/  display: flex;
    align-content: center;	
flex-direction: row;
align-items: center;
height: 50px;
width: 60px;
margin-left: 2px;
}
.workflowConnectorProduction { 
  grid-column: 1;
  grid-row: 1;
    margin-top: 45px;
/*place-self: center stretch;
*/    /*  display: grid;
*/}
.workflowConnectorCal {  grid-column: 3;
  grid-row: 1;
    margin-top: 30px;
	display: flex;
	flex-direction: row;
	align-items: center;
/*place-self: center stretch;*/
}
.prodDownArrowSpace {margin-left: 53px; padding: 0;}
.prodDownArrowSpace1 {margin-left: 53px;}
.workflowYesLine {	display: flex;
	flex-direction: row;
	align-items:  flex-start;
	align-content: flex-start;}
.workflowYesProduction {
  grid-column: 2;
  grid-row: 1;
}
.workflowYesDownLeftArrowProduction { 
  grid-column: 2 / 3;
  grid-row: 2 / 4;
}
.workflowYesDownLeftArrowProductionCont { 
  grid-column: 1 / 2;
  grid-row: 1 / 4;
}
.workflowSeparatorColumnProduction { 
  grid-column: 4;
  grid-row: 1 / 2;
}
.workflowExplanationArrowProduction {
  grid-column: 5;
  grid-row: 1;
}
.workflowExplanationProduction {
  grid-column: 6 / 7;
  grid-row: 1 ;
}
.workflowExplanationCal {
  grid-column: 7;
  grid-row: 1 ;
}
.workflowStepSpaceProduction {
      grid-column: 6 / 7;
  grid-row: 2 ;
    min-height: 20px;
}
.circle {height: 50px;
  width: 50px;
	font-family: "Avenir Heavy",Arial,sans-serif; 
    font-weight: 700;
	font-size: 1em;
border-radius: 50%;
   place-self: center;
     color: #ffffff; 
 margin: auto;}
.circletext { text-align: center;
  grid-column: 1;
  grid-row: 1 ;
    align-self: center;
}
.workflowPodNo {
  grid-column: 1;
  grid-row: 1 / 2 ;
      display: grid;
grid-template-columns: 150px;
  grid-gap: 0;
grid-template-rows: auto auto 50px;
    align-self: stretch;
}
.workflowNoDown {
  grid-column: 1;
  grid-row: 3;
    height: 50px;
}
.no {background-color: #F38439; display: grid;
grid-template-columns: 50px;
  grid-gap: 0;
grid-template-rows: 50px;
    align-self: center;

 }
.workflowYesAcross {
  grid-column: 1;
  grid-row: 3;
    height: 50px;
    margin-top: 24px;
}
.yes {background-color: #9DC121;
 display: grid;
    grid-template-columns: 50px;
  grid-gap: 0;
grid-template-rows: 50px;
    align-self: center;
}
.workflowConnector1Production {width: 30px; height: 5px; background-color: #08adbc;}
.workflowConnector2Production {width: 30px; height: 5px; background-color: #446587;}
.workflowConnector3Production {width: 30px; height: 5px; }
.workflowProduction { display: grid;
    grid-template-columns: 150px 80px 20px 20px auto;
  grid-gap: 0;
grid-template-rows: auto auto auto auto;
}
}
@media screen and (max-device-width: 761px) {
}
@media print {
    .workflow {width: 525px;}
    .workflowStep {
  display: grid;
grid-template-columns: 150px 20px 0 355px;
  grid-gap: 0;
grid-template-rows: auto;
    align-content: stretch;	
}

}